==
use Vinrul\Literasi\Models\Satker;
function onStart()
{
$this['backendUrl'] = Backend::url('/');
$this['satkers'] = Satker::all();
}

==
<!-- Nav -->

<style>
    .dropdown-content {
        min-width: 200px;
    }

    .navbar-logo-brand {
        display: flex;
    }

    .brand-row {
        margin-left: 10px;
        font-weight: bold;
    }

    .brand {
        font-size: 16px;

    }

    .brand-subtitle {
        display: block;
        margin-top: -45px;
        font-size: 14px;
    }

    .navbar-logo-brand-mobile {
        font-weight: bold;
    }

</style>

<nav class="blue-grey darken-1">
    <div class="container">
        <div class="nav-wrapper">

            <a href="#" class="brand-logo hide-on-med-and-down pos-logo">
                <div class="navbar-logo-brand">
                    <img src="{{ 'assets/images/logo.png'|theme }}"
                        style="width: auto; height: 55px; margin-top: 15px;" />
                    <span class="brand-row">
                        <span class="brand">LITERASI DIGITAL</span><br />
                        <span class="brand-subtitle">Kanwil Kementerian Agama Bali</span>
                    </span>
                </div>
            </a>



            <a href="#" class="brand-logo right show-on-small hide-on-med-and-up show-on-medium">
                
                <img src="{{ 'assets/images/logo.png'|theme }}" style="width: auto; height: 50px; margin-top: 3px;" />
            </a>

            <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
            <div class="navbar-logo-brand-mobile show-on-small hide-on-med-and-up show-on-medium" style="text-align: left;">
                <span>
                    <span class="brand" style="font-size: 14px;">LITERASI DIGITAL</span><br />
                    <span class="brand-subtitle" style="font-size: 12px;margin-top: -40px;">Kanwil Kementerian Agama Bali</span>
                </span>
            </div>
            <ul id="nav-mobile" class="right hide-on-med-and-down">
                <li>
                    <div class="row">
                        <div class="col s12 content-search">
                            <div class="row" id="topbarsearch">
                                <form method="GET" action="{{ url('search') }}">
                                    <div class="input-field col s6 s12 white-text">
                                        <i class="white-text material-icons prefix">search</i>
                                        <input type="text" placeholder="Cari" id="autocomplete-input"
                                            class="autocomplete white-text" name="cari">
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="{% if this.page.id == 'home' %}active{% endif %}"><a href="{{ 'home'|page }}">Home</a></li>
                <li class="{% if this.page.id == 'grafik' %}active{% endif %}"><a href="#!" class="dropdown-trigger"
                        data-target="dropdown1" dropdown-trigger>Browse<i
                            class="material-icons right">arrow_drop_down</i></a></li>
                <ul id="dropdown1" class="dropdown-content">
                    {% for satker in satkers %}
                    <li><a href="{{ 'satker' | page ( { slug: satker.slug }  ) }}">{{ satker.nama }}</a></li>
                    {% endfor %}
                </ul>
                <li><a href="{{ backendUrl }}" target="backend">Sign In</a></li>
            </ul>
        </div>

    </div>
</nav>
<nav class="blue-grey darken-1 show-on-small hide-on-med-and-up show-on-medium content-search">
    <div class="nav-wrapper container">
        <div class="col s12">
            <form method="GET" action="{{ url('search') }}">
                <div class="input-field col s6 s12 white-text">
                    <i class="white-text material-icons prefix">search</i>
                    <input type="text" placeholder="Cari" id="autocomplete-input" class="autocomplete white-text"
                        name="cari">
                </div>
            </form>
        </div>
    </div>
</nav>

<ul class="sidenav" id="mobile-demo">
    <li class="{% if this.page.id == 'home' %}active{% endif %}"><a href="{{ 'home'|page }}">Home</a></li>
    <li class="no-padding">
        <ul class="collapsible collapsible-accordion">
            <li>
                <a class="collapsible-header">Browse<i class="material-icons">arrow_drop_down</i></a>
                <div class="collapsible-body">
                    <ul>
                        {% for satker in satkers %}
                        <li><a href="{{ 'satker' | page ( { slug: satker.slug }  ) }}">{{ satker.nama }}</a></li>
                        {% endfor %}
                    </ul>
                </div>
            </li>
        </ul>
    </li>

    <li><a href="{{ backendUrl }}" target="backend">Sign In</a></li>
</ul>
